 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 590px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-2 .u-line-1 {
  width: 321px;
  transform-origin: left center 0px;
  height: 3px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 466px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  margin-top: 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 384px;
  }

  .u-section-2 .u-line-1 {
    width: 124px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-line-1 {
    width: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-line-1 {
    width: 89px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}